@media only screen and (min-width : 1220px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#undersidebanner {
width: 100%;
height: auto;
float: left;
margin-top:80px;
}   
  
#undersidebanner img {
width: 100%;
height: 400px;
float: left;
object-fit: cover; 
}  
  

#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:100px;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}
  
#content {
width: 100%;
height: auto;
float: left;
}
 
#content img {
width: 47.5%;
height: auto;
float:left;
margin-right:5%;  
margin-bottom:20px;
box-shadow: 0px 5px 12px #ccc;
}
  
#content h1 {
font-size:46px;
line-height:66px;
font-weight:300;
text-align: center;
}  
  
#content h2 {
font-size:36px;
line-height:36px;
font-weight:400;
}  
  
#content h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#content p {
font-size:18px;
line-height:26px;
font-weight:300;
}  
  
#content li {
font-size:18px;
line-height:26px;
font-weight:300;
}    
  
#content a:link,
#content a:visited {
font-size:18px;
line-height:26px;
font-weight:400;
color:#000;
text-decoration:none;
}  
  
#content a:hover {
color:#000;
text-decoration: underline;  
}
  
 
  
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {


#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#undersidebanner {
width: 100%;
height: auto;
float: left;
margin-top:160px;
}   
  
#undersidebanner img {
width: 100%;
height: 300px;
float: left;
object-fit: cover; 
}  
  

#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:100px;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}
  
#content {
width: 100%;
height: auto;
float: left;
}
 
#content img {
width: 47.5%;
height: auto;
float:left;
margin-right:5%;  
margin-bottom:20px;
box-shadow: 0px 5px 12px #ccc;
}
  
#content h1 {
font-size:46px;
line-height:66px;
font-weight:300;
text-align: center;
}  
  
#content h2 {
font-size:36px;
line-height:36px;
font-weight:400;
}  
  
#content h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#content p {
font-size:18px;
line-height:26px;
font-weight:300;
}  
  
#content li {
font-size:18px;
line-height:26px;
font-weight:300;
}    
  
#content a:link,
#content a:visited {
font-size:18px;
line-height:26px;
font-weight:400;
color:#000;
text-decoration:none;
}  
  
#content a:hover {
color:#000;
text-decoration: underline;  
}
   
  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {
  
#undersidebanner {
width: 100%;
height: auto;
float: left;
margin-top:128px;
}   
  
#undersidebanner img {
width: 100%;
height: 100px;
float: left;
object-fit: cover; 
}  

#mid0 {
width: 100%;
height: auto;
float: left;
margin-top:20px;
margin-bottom:100px;  
}

#midcontent0 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}
  
#content {
width: 100%;
height: auto;
float: left;
}
 
#content img {
width: 47.5%;
height: auto;
float:left;
margin-right:5%;  
margin-bottom:20px;
box-shadow: 0px 5px 12px #ccc;
}
  
#content h1 {
font-size:46px;
line-height:66px;
font-weight:300;
text-align: center;
}  
  
#content h2 {
font-size:36px;
line-height:36px;
font-weight:400;
}  
  
#content h3 {
font-size:26px;
line-height:26px;
font-weight:400;
}  
 
#content p {
font-size:17px;
line-height:24px;
font-weight:300;
}  
  
#content li {
font-size:17px;
line-height:24px;
font-weight:300;
}    
  
#content a:link,
#content a:visited {
font-size:17px;
line-height:24px;
font-weight:400;
color:#000;
text-decoration:none;
}  
  
#content a:hover {
color:#000;
text-decoration: underline;  
}
      

}
